<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="issues">
    <option name="index">
      <map>
        <entry key="$USER_HOME$/.gradle/gradle.properties">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/build.gradle">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/AndroidManifest.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/TaskList.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskClient.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/remote/GTaskManager.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/tool/BackupUtils.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/DateTimePickerDialog.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/FullscreenActivity.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NoteEditActivity.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/NotesListActivity.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/java/net/micode/notes/ui/SplashActivity.java">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/activity_fullscreen.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/activity_splash.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/note_edit.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/layout/note_list.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/menu/call_note_edit.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/menu/note_list.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/app/src/main/res/values/strings.xml">
          <value>
            <set />
          </value>
        </entry>
        <entry key="$PROJECT_DIR$/build.gradle">
          <value>
            <set />
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>